.ui-button .ui-button-text
{
   padding: 0px 16px 0px 21px !important;
   font-size: .72em !important;
}
@media (min-width: 1230px) {
   .container{
	   width:1200px !important;
	   -moz-transition: all .5s linear;
     -webkit-transition: all .5s linear;
     transition: all .5s linear;
   }
  .purpdiv{
	   width:530px !important;
	   -moz-transition: all .5s linear;
     -webkit-transition: all .5s linear;
     transition: all .5s linear;
   }
   #deckSection2{
	   float:right !important;
   }
   .adjustSearch{
	   width:265px !important;
	   -moz-transition: all .5s linear;
     -webkit-transition: all .5s linear;
     transition: all .5s linear;
   }
}
@media (max-width: 1229px) {
   .container{
	   width:900px !important;
	   -moz-transition: all .5s linear;
     -webkit-transition: all .5s linear;
     transition: all .5s linear;
   }
   .purpdiv{
	   width:265px !important;
	   -moz-transition: all .5s linear;
     -webkit-transition: all .5s linear;
     transition: all .5s linear;
   }
   #deckSection2{
	   float:left !important;
   }
}
@media (min-width: 1530px) {
   .adjustSearch{
	   width:530px !important;
	   -moz-transition: all .5s linear;
     -webkit-transition: all .5s linear;
     transition: all .5s linear;
   }
   #resultsDiv{
   	height: 500px !important;
   }
   #searchDiv{
	   margin-left:0 !important;
	   height: 500px !important;
   }
   #searchandresults{ display:none;}
   #gotdb-submit-button{
	display:none;
	}
   .container{
	   width:1500px !important;
	   -moz-transition: all .5s linear;
     -webkit-transition: all .5s linear;
     transition: all .5s linear;
   }
}
/*   .bodyWidth {
		width:520px
	}
}
@media (max-width: 1100px) {
   .deckbuilderLink { 
      display: none;
   }
}
.transition {
    -webkit-transition : opacity 0.5s linear;
       -moz-transition : opacity 0.5s linear;
        -ms-transition : opacity 0.5s linear;
         -o-transition : opacity 0.5s linear;
            transition : opacity 0.5s linear;
}
*/

	.search-left { width: 80px !important; float:left;padding-bottom:10px; padding-left:5px; }
	.search-sleft { width: 50px !important; float:left;padding-bottom:10px; padding-left:5px; }
	.search-right{ width: 150px !important; margin-left:85px;padding-bottom:10px; }
	.search-sright{ width: 180px !important; margin-left:55px;padding-bottom:10px; }
	.search-half { width: 110px !important; float:left;padding-bottom:10px; padding-left:5px; }
	.search-full {padding-left:5px;}

.deckCard div.fright{
	float:right;
}
.deckCard table{
	width:100%;
}
.viewImage{
	padding:5px;
	max-height:300px;
	max-width:300px;
}
#viewDiv{
	text-align:center;	
}
.boxList{
	border: solid 1px #ccc;
	box-shadow: 0px 3px 5px #ddd;
	margin: 0;
	padding: 0;
	background: #fff;
}
.cardOption{
padding: 2px;
display: block;
border-bottom: solid 1px #ddd;
overflow: hidden;
text-decoration: none;
color: #333;
cursor: pointer;
min-width: 240px;
-webkit-transition: all 0.25s ease-in-out;
-moz-transition: all 0.25s ease-in-out;
-o-transition: all 0.25s ease-in-out;
-ms-transition: all 0.25s ease-in-out;
}.cardOption:hover{
	background: #EAECEC;
	color: #000;
}
.cardOptionSelected{
	background: #E9EFEF	
}
#houseList {
	margin:0;
	padding:0;	
}
#houseList li {
	padding:5px;
	float:left;
	width:240px;
	height:52px;	
}

#tabs-buttons .ui-tabs-nav { 
    padding: 0em; 
    background: transparent; 
    border-width: 0px; 
} 
#tabs-buttons .ui-tabs-nav li { 
    position: static; 
    margin: 0px; 
    border-bottom: 1px solid #CCCCCC !important; 
    -moz-border-radius: 0px; 
    -webkit-border-radius: 0px; 
    border-radius: 0px; 
//	font-size: 70%;
} 
#tabs-buttons .ui-tabs-nav li:first-child { 
    -moz-border-radius: 6px 0px 0px 6px; 
    -webkit-border-radius: 6px 0px 0px 6px; 
    border-radius: 6px 0px 0px 6px; 
} 
#tabs-buttons .ui-tabs-nav li:last-child { 
    -moz-border-radius: 0px 6px 6px 0px; 
    -webkit-border-radius: 0px 6px 6px 0px; 
    border-radius: 0px 6px 6px 0px; 
} 
#tabs-buttons .ui-tabs-nav li.ui-tabs-selected { 
    padding-bottom: 0px; 
    border-bottom: 1px solid #d4ccb0 !important; 
}
.nodisplay{
	display:none;	
}
.smallWidth{
	width:48px !important;	
}
.font12{
	font-size:12px;	
}
.button-link {
    //padding: 10px 15px;
	float:right;
    cursor:pointer;
    background:#093;
    color: #FFF;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    border: solid 1px rgb(26, 111, 46);
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.4);
    -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.2);
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.2);
    -webkit-transition-duration: 0.2s;
    -moz-transition-duration: 0.2s;
    transition-duration: 0.2s;
    -webkit-user-select:none;
    -moz-user-select:none;
    -ms-user-select:none;
    user-select:none;
}
.button-link:hover {
    background: rgb(82, 182, 51);
    border: solid 1px rgb(40, 160, 64);
    text-decoration: none;
}
.button-link:active {
    -webkit-box-shadow: inset 0 1px 4px rgba(0, 0, 0, 0.6);
    -moz-box-shadow: inset 0 1px 4px rgba(0, 0, 0, 0.6);
    box-shadow: inset 0 1px 4px rgba(0, 0, 0, 0.6);
    background: rgb(76, 129, 46);
    border: solid 1px rgb(32, 95, 55);
}
.red {
	background:#900;
	border: solid 1px #6666CC
}
.red:hover {
    background: rgb(221, 6, 49);
    border: solid 1px rgb(148, 63, 105);
    text-decoration: none;
}
.red:active {
    background: rgb(218, 8, 34);
    border: solid 1px rgb(68, 7, 19);
}
.button-small{
	padding: 0;
	width: 20px;
	height: 20px;
	margin: 1px;
}

.button-touch{
	padding: 0;
	font-size:20px;
	width: 30px;
	height: 30px;
	margin: 1px;
}

#searchandresults {
	cursor:pointer;
	border-bottom: 1px solid grey;
	text-align: center;
	width: 265px;
	background: #F0F0F0;
	-webkit-user-select:none;
    -moz-user-select:none;
    -ms-user-select:none;
    user-select:none;
	-webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.2);
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.2);
}
#searchandresults:hover {
    background: #E4E7E7;

}

#milButtons,#intButtons,#powButtons{
	padding-bottom:3px;	
}
#milButtonLabel.ui-state-active,#milNavalButtonLabel.ui-state-active,#intButtonLabel.ui-state-active,#intNavalButtonLabel.ui-state-active,#powButtonLabel.ui-state-active,#powNavalButtonLabel.ui-state-active{
background:lightblue;	
}
#milButtonLabel span.ui-button-text,#milNavalButtonLabel span.ui-button-text,#intButtonLabel span.ui-button-text,#intNavalButtonLabel span.ui-button-text ,#powButtonLabel span.ui-button-text,#powNavalButtonLabel span.ui-button-text {
padding: 4px 2px 2px 8px !important;
//line-height: 25px;
}
.wrapper{
	width:96%;
}

.ui-state-successmsg,
.ui-widget-content .ui-state-successmsg,
.ui-widget-header .ui-state-successmsg {
	border: 1px solid #8cce3b;
	background: #f1fbe5 url(/icons/ui-bg_glass_55_f1fbe5_1x400.png) 50% 50% repeat-x;
	color: #363636;
}

.redtext{
	color:#900;
}
.greentext{
	color: #00CC00;
}

#deckSubmit li:hover,#deckLoad li:hover{
color:green;
background: rgb(224, 223, 223);
box-shadow: 1px 1px 2px #777;
}
#deckSubmit li,#deckLoad li{
	padding: 5px;
	margin: 1px;
	border-radius: 5px;
}

.smalldisplay li{
	font-size:12px;
}
.smalldisplay td.cardImg {
	display:none;
}
.smalldisplay  div.add,.smalldisplay div.subtract{
	float:right;
}
.smalldisplay td.adjustTD{
	width:48px !important;	
}

.smalldisplay-touch td.adjustTD{
	width:68px !important;	
}


.RJ,.RM,.RB {
padding: 0px 4px;
height: 12px;
line-height: 12px;
background: #AC142C;
color: #fff !important;
font-size: 9px;
text-align: center;
-webkit-box-shadow: 0px 2px 4px rgba(0,0,0,0.3), 0px 1px 0px rgba(255,255,255,0.1) inset;
-moz-box-shadow: 0px 2px 4px rgba(0,0,0,0.3), 0px 1px 0px rgba(255,255,255,0.1) inset;
box-shadow: 0px 2px 4px rgba(0,0,0,0.3), 0px 1px 0px rgba(255,255,255,0.1) inset;
-moz-border-radius: 2px;
-webkit-border-radius: 2px;
border-radius: 2px;
}

.decksavered{
padding: 0px 4px;
height: 20px;
line-height: 20px;
background: #AC142C;
color: #fff !important;
font-size: 16px;
text-align: center;
-webkit-box-shadow: 0px 2px 4px rgba(0,0,0,0.3), 0px 1px 0px rgba(255,255,255,0.1) inset;
-moz-box-shadow: 0px 2px 4px rgba(0,0,0,0.3), 0px 1px 0px rgba(255,255,255,0.1) inset;
box-shadow: 0px 2px 4px rgba(0,0,0,0.3), 0px 1px 0px rgba(255,255,255,0.1) inset;
-moz-border-radius: 2px;
-webkit-border-radius: 2px;
border-radius: 2px;
}

.decksavegreen{
padding: 0px 4px;
height: 20px;
line-height: 20px;
background: #093;
color: #fff !important;
font-size: 16px;
text-align: center;
-webkit-box-shadow: 0px 2px 4px rgba(0,0,0,0.3), 0px 1px 0px rgba(255,255,255,0.1) inset;
-moz-box-shadow: 0px 2px 4px rgba(0,0,0,0.3), 0px 1px 0px rgba(255,255,255,0.1) inset;
box-shadow: 0px 2px 4px rgba(0,0,0,0.3), 0px 1px 0px rgba(255,255,255,0.1) inset;
-moz-border-radius: 2px;
-webkit-border-radius: 2px;
border-radius: 2px;
}

.select2-container .select2-choice {
	line-height: 20px !important;
	height:  20px !important;
}
.select2-container .select2-choice div b {
	background: url('http://www.cardgamedb.com/javascript/select2/select2.png') no-repeat 0 -3px;
}
